/* 
  Project_Settings.strings
  QuickPlan

  Created by MBL on 2022/8/5.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

/* Title of the list fields setting page */
"list.flds.title" = "Champs sur la liste" ;

/* Label of the reset order button */
"list.flds.reset" = "Réinitialiser l'ordre d'affichage" ;

/* Description on footer in the fields setting page */
"list.flds.footer" = "・ Cliquez sur le bouton \"œil\" pour afficher ou masquer le champ dans la liste. ・ Faites glisser le champ vers le haut ou le bas pour modifier l'ordre d'affichage.  [Voir plus...](https://quickplan.app/documents/mac/user-manual/settings/list-fields)" ;

"list.flds.header.name" = "Nom" ;

"list.flds.header.title" = "Titre" ;

"list.flds.header.desc" = "La description" ;
